
    <div class="login-page">
        <div class="flex-item"></div>

        <div class="flex-item card-padding">
            <mat-card class="login-container">
                <div class="login-box-header">
                    <img id="profile-img" class="profile-img-card" src="//ssl.gstatic.com/accounts/ui/avatar_2x.png" />
                </div>
                <div class="login-box-body">
                    <mat-grid-list cols="9" rowHeight="75px">
                        <mat-grid-tile [rowspan]="1" class="login-icon">
                            <mat-icon>lock</mat-icon>
                        </mat-grid-tile>
                        <mat-grid-tile [colspan]="7">
                            <mat-form-field class="justifier">
                                <input matInput placeholder="Username" text="text">
                            </mat-form-field>
                        </mat-grid-tile>
                    </mat-grid-list>
                    <mat-grid-list cols="9" rowHeight="100px">
                        <mat-grid-tile [rowspan]="1"  class="login-icon">
                            <mat-icon>remove_red_eye</mat-icon>
                        </mat-grid-tile>
                        <mat-grid-tile [colspan]="7">
                            <mat-form-field class="justifier">
                                <input matInput placeholder="Password" text="password">
                            </mat-form-field>
                        </mat-grid-tile>
                    </mat-grid-list>

                    <button mat-raised-button class="login-button"> 
                        <mat-icon>input</mat-icon> Login
                    </button>

                    <div class="login-checkbox">
                        <mat-checkbox>Remember Me</mat-checkbox>
                    </div>
                    

                </div>
            </mat-card>
        </div>

        <div class="flex-item"></div>
    </div>     
